body {
  margin: 0;
  background: black;
  color: white;
  
  /* center the image */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
  /* Full screen height*/
  height: 100vh;
}

img {
  max-width: 90%;
  max-height: 90%;
  display: block;
  
  pointer-events: auto;
  cursor: pointer;
}

.instructions {
  text-align: center;
  margin-top: 10px;
  font-size: 14px;
  opacity: 0.7;
  font-family: sans-serif;
}